紧急求助!Ubuntu 11.04 系统更新后无法进入!

启动讨论 grub/grub2/syslinux/grub4dos/Lilo
回复
skygun
帖子: 127
注册时间: 2009-06-13 5:35
送出感谢: 0
接收感谢: 0

紧急求助!Ubuntu 11.04 系统更新后无法进入!

#1

帖子 skygun » 2011-04-12 16:13

前几天下载了一百多兆的更新,包括内核,compiz,列表如下:

代码: 全选

资料目录
	├ app-install-data-partner_12.11.04.1_i386.deb
	├ apt-transport-https_0.8.13.2ubuntu1_i386.deb
	├ apt-transport-https_0.8.13.2ubuntu2_i386.deb
	├ apt-utils_0.8.13.2ubuntu1_i386.deb
	├ apt-utils_0.8.13.2ubuntu2_i386.deb
	├ aptdaemon-data_0.41+bzr614-0ubuntu2_i386.deb
	├ aptdaemon_0.41+bzr614-0ubuntu2_i386.deb
	├ apt_0.8.13.2ubuntu1_i386.deb
	├ apt_0.8.13.2ubuntu2_i386.deb
	├ audacious_2.4.4-1_i386.deb
	├ avahi-autoipd_0.6.30-0ubuntu2_i386.deb
	├ avahi-daemon_0.6.30-0ubuntu2_i386.deb
	├ avahi-utils_0.6.30-0ubuntu2_i386.deb
	├ bamfdaemon_0.2.82-0ubuntu1_i386.deb
	├ branding-ubuntu_0.6_all.deb
	├ branding-ubuntu_0.6_i386.deb
	├ capplets-data_1%3a2.32.1-0ubuntu13_i386.deb
	├ checkbox-gtk_0.11.3_i386.deb
	├ checkbox_0.11.3_i386.deb
	├ command-not-found-data_0.2.41ubuntu1_i386.deb
	├ command-not-found_0.2.41ubuntu1_i386.deb
	├ compiz-core_1%3a0.9.4+bzr20110406-0ubuntu1_i386.deb
	├ compiz-fusion-plugins-main_0.9.4+bzr20110406-0ubuntu1_all.deb
	├ compiz-gnome_1%3a0.9.4+bzr20110406-0ubuntu1_i386.deb
	├ compiz-plugins-main_0.9.4+bzr20110406-0ubuntu1_i386.deb
	├ compiz-plugins_1%3a0.9.4+bzr20110406-0ubuntu1_i386.deb
	├ compiz_1%3a0.9.4+bzr20110406-0ubuntu1_i386.deb
	├ desktop-file-utils_0.18-0ubuntu2_i386.deb
	├ evolution-couchdb_0.5.3-0ubuntu2_i386.deb
	├ furiusisomount_0.11.3.0-1_all.deb
	├ fuseiso9660_0.2b-1build1_i386.deb
	├ fuseiso_20070708-2_i386.deb
	├ gconf-defaults-service_2.32.2-0ubuntu1_i386.deb
	├ gconf2-common_2.32.2-0ubuntu1_i386.deb
	├ gconf2_2.32.2-0ubuntu1_i386.deb
	├ gedit-plugins_2.30.0-1ubuntu1_i386.deb
	├ gir1.2-gconf-2.0_2.32.2-0ubuntu1_i386.deb
	├ gir1.2-pango-1.0_1.28.4-0ubuntu1_i386.deb
	├ gir1.2-soup-2.4_2.34.0-0ubuntu1_i386.deb
	├ glib-networking_2.28.5-0ubuntu1_i386.deb
	├ gnome-control-center_1%3a2.32.1-0ubuntu13_i386.deb
	├ gnome-doc-utils_0.20.5-0ubuntu1_i386.deb
	├ gnome-media-common_2.32.0-0ubuntu7_i386.deb
	├ gnome-media_2.32.0-0ubuntu7_i386.deb
	├ gnome-session-bin_2.32.1-0ubuntu19_i386.deb
	├ gnome-session-common_2.32.1-0ubuntu19_i386.deb
	├ gnome-session_2.32.1-0ubuntu19_i386.deb
	├ gnome-settings-daemon_2.32.1-0ubuntu13_i386.deb
	├ grub-common_1.99~rc1-8ubuntu2_i386.deb
	├ grub-pc_1.99~rc1-8ubuntu2_i386.deb
	├ gsettings-desktop-schemas_3.0.0-0ubuntu1_i386.deb
	├ gstreamer0.10-alsa_0.10.32-1ubuntu5_i386.deb
	├ gstreamer0.10-plugins-base-apps_0.10.32-1ubuntu5_i386.deb
	├ gstreamer0.10-plugins-base_0.10.32-1ubuntu5_i386.deb
	├ gstreamer0.10-plugins-good_0.10.28-0ubuntu6_i386.deb
	├ gstreamer0.10-plugins-ugly_0.10.17-1ubuntu2_i386.deb
	├ gstreamer0.10-pulseaudio_0.10.28-0ubuntu6_i386.deb
	├ gstreamer0.10-tools_0.10.32-3ubuntu3_i386.deb
	├ gstreamer0.10-x_0.10.32-1ubuntu5_i386.deb
	├ gvfs-backends_1.8.0-0ubuntu1_i386.deb
	├ gvfs-fuse_1.8.0-0ubuntu1_i386.deb
	├ gvfs_1.8.0-0ubuntu1_i386.deb
	├ gwibber-service-facebook_3.0.0-0ubuntu2_i386.deb
	├ gwibber-service-identica_3.0.0-0ubuntu2_i386.deb
	├ gwibber-service-twitter_3.0.0-0ubuntu2_i386.deb
	├ gwibber-service_3.0.0-0ubuntu2_i386.deb
	├ gwibber_3.0.0-0ubuntu2_i386.deb
	├ indicator-me_0.2.18-0ubuntu1_i386.deb
	├ indicator-sysmonitor_0.2-1_all.deb
	├ language-selector-common_0.29_i386.deb
	├ language-selector-gnome_0.29_i386.deb
	├ language-selector_0.29_i386.deb
	├ libaudclient2_2.4.4-1_i386.deb
	├ libaudcore1_2.4.4-1_i386.deb
	├ libavahi-client3_0.6.30-0ubuntu2_i386.deb
	├ libavahi-common-data_0.6.30-0ubuntu2_i386.deb
	├ libavahi-common3_0.6.30-0ubuntu2_i386.deb
	├ libavahi-core7_0.6.30-0ubuntu2_i386.deb
	├ libavahi-glib1_0.6.30-0ubuntu2_i386.deb
	├ libavahi-gobject0_0.6.30-0ubuntu2_i386.deb
	├ libavahi-ui0_0.6.30-0ubuntu2_i386.deb
	├ libbamf0_0.2.82-0ubuntu1_i386.deb
	├ libbonobo2-0_2.32.1-0ubuntu1_i386.deb
	├ libbonobo2-common_2.32.1-0ubuntu1_i386.deb
	├ libbonoboui2-0_2.24.5-0ubuntu1_i386.deb
	├ libbonoboui2-common_2.24.5-0ubuntu1_i386.deb
	├ libc-bin_2.13-0ubuntu12_i386.deb
	├ libc-dev-bin_2.13-0ubuntu12_i386.deb
	├ libc6-dev_2.13-0ubuntu12_i386.deb
	├ libc6_2.13-0ubuntu12_i386.deb
	├ libclutter-1.0-0_1.6.14-0ubuntu2_i386.deb
	├ libclutter-1.0-common_1.6.14-0ubuntu2_i386.deb
	├ libcouchdb-glib-1.0-2_0.7.2-0ubuntu2_i386.deb
	├ libdecoration0_1%3a0.9.4+bzr20110406-0ubuntu1_i386.deb
	├ libdesktopcouch-glib-1.0-2_0.7.2-0ubuntu2_i386.deb
	├ libexif12_0.6.20-0ubuntu1_i386.deb
	├ libgconf2-4_2.32.2-0ubuntu1_i386.deb
	├ libgladeui-1-11_3.8.0-0ubuntu1_i386.deb
	├ libgmime-2.4-2_2.4.24-0ubuntu1_i386.deb
	├ libgmime2.4-cil_2.4.24-0ubuntu1_i386.deb
	├ libgnome-media0_2.32.0-0ubuntu7_i386.deb
	├ libgnome-window-settings1_1%3a2.32.1-0ubuntu13_i386.deb
	├ libgnome2-0_2.32.1-0ubuntu3_i386.deb
	├ libgnome2-common_2.32.1-0ubuntu3_i386.deb
	├ libgstreamer-plugins-base0.10-0_0.10.32-1ubuntu5_i386.deb
	├ libgstreamer0.10-0_0.10.32-3ubuntu3_i386.deb
	├ libgtk2-perl_2%3a1.223-1_i386.deb
	├ libgtop2-7_2.28.3-0ubuntu1_i386.deb
	├ libgtop2-common_2.28.3-0ubuntu1_i386.deb
	├ libgudev-1.0-0_1%3a167-0ubuntu3_i386.deb
	├ libgvfscommon0_1.8.0-0ubuntu1_i386.deb
	├ libmowgli2_0.7.1-1_i386.deb
	├ libnm-glib-vpn1_0.8.4~git.20110319t175609.d14809b-0ubuntu2_i386.deb
	├ libnm-glib2_0.8.4~git.20110319t175609.d14809b-0ubuntu2_i386.deb
	├ libnm-util1_0.8.4~git.20110319t175609.d14809b-0ubuntu2_i386.deb
	├ libpam-modules-bin_1.1.2-2ubuntu7_i386.deb
	├ libpam-modules_1.1.2-2ubuntu7_i386.deb
	├ libpam-runtime_1.1.2-2ubuntu7_i386.deb
	├ libpam0g_1.1.2-2ubuntu7_i386.deb
	├ libpango1.0-0_1.28.4-0ubuntu1_i386.deb
	├ libpoppler-glib6_0.16.4-0ubuntu1_i386.deb
	├ libpoppler13_0.16.4-0ubuntu1_i386.deb
	├ libqrencode3_3.1.1-1_i386.deb
	├ libquvi0_0.2.11-1_i386.deb
	├ libslp1_1.2.1-7.8ubuntu1_i386.deb
	├ libsmbclient_2%3a3.5.8~dfsg-1ubuntu2_i386.deb
	├ libsoup-gnome2.4-1_2.34.0-0ubuntu1_i386.deb
	├ libsoup2.4-1_2.34.0-0ubuntu1_i386.deb
	├ libtelepathy-glib0_0.14.3-1ubuntu1_i386.deb
	├ libtotem-plparser17_2.32.4-0ubuntu1_i386.deb
	├ libudev0_167-0ubuntu3_i386.deb
	├ libumlib0_0.6-1_i386.deb
	├ libutouch-geis1_2.0.10-0ubuntu1_i386.deb
	├ libwbclient0_2%3a3.5.8~dfsg-1ubuntu2_i386.deb
	├ libwebkitgtk-1.0-0_1.3.13-0ubuntu1_i386.deb
	├ libwebkitgtk-1.0-common_1.3.13-0ubuntu1_i386.deb
	├ libwxbase2.8-0_2.8.11.0-0ubuntu8_i386.deb
	├ libwxgtk2.8-0_2.8.11.0-0ubuntu8_i386.deb
	├ linux-firmware_1.50_i386.deb
	├ linux-generic_2.6.38.8.22_i386.deb
	├ linux-headers-2.6.38-8-generic_2.6.38-8.41_i386.deb
	├ linux-headers-2.6.38-8_2.6.38-8.41_i386.deb
	├ linux-headers-generic_2.6.38.8.22_i386.deb
	├ linux-image-2.6.38-8-generic_2.6.38-8.41_i386.deb
	├ linux-image-generic_2.6.38.8.22_i386.deb
	├ linux-libc-dev_2.6.38-8.41_i386.deb
	├ multiarch-support_2.13-0ubuntu12_i386.deb
	├ network-manager_0.8.4~git.20110319t175609.d14809b-0ubuntu2_i386.deb
	├ notify-osd_0.9.30-0ubuntu4_i386.deb
	├ nvidia-common_0.2.30_i386.deb
	├ obex-data-server_0.4.6-0ubuntu1_i386.deb
	├ poppler-utils_0.16.4-0ubuntu1_i386.deb
	├ procps_1%3a3.2.8-10ubuntu2_i386.deb
	├ python-apt-common_0.7.100.3ubuntu3_i386.deb
	├ python-aptdaemon-gtk_0.41+bzr614-0ubuntu2_i386.deb
	├ python-aptdaemon.gtk3widgets_0.41+bzr614-0ubuntu2_i386.deb
	├ python-aptdaemon.gtkwidgets_0.41+bzr614-0ubuntu2_i386.deb
	├ python-aptdaemon_0.41+bzr614-0ubuntu2_i386.deb
	├ python-apt_0.7.100.3ubuntu3_i386.deb
	├ python-avahi_0.6.30-0ubuntu2_i386.deb
	├ python-cupshelpers_1.3.1+20110222-0ubuntu13_i386.deb
	├ python-psutil_0.1.3-1_all.deb
	├ python-software-properties_0.80.6_i386.deb
	├ qrencode_3.1.1-1_i386.deb
	├ samba-common-bin_2%3a3.5.8~dfsg-1ubuntu2_i386.deb
	├ samba-common_2%3a3.5.8~dfsg-1ubuntu2_i386.deb
	├ smbclient_2%3a3.5.8~dfsg-1ubuntu2_i386.deb
	├ software-properties-gtk_0.80.6_i386.deb
	├ synaptic_0.75.1ubuntu2_i386.deb
	├ system-config-printer-common_1.3.1+20110222-0ubuntu13_i386.deb
	├ system-config-printer-gnome_1.3.1+20110222-0ubuntu13_i386.deb
	├ system-config-printer-udev_1.3.1+20110222-0ubuntu13_i386.deb
	├ telepathy-gabble_0.11.10-1ubuntu1_i386.deb
	├ thunderbird-globalmenu_3.1.9+nobinonly-0ubuntu2_i386.deb
	├ thunderbird_3.1.9+nobinonly-0ubuntu2_i386.deb
	├ tomboy_1.6.0-0ubuntu1_i386.deb
	├ ubuntu-desktop_1.219_i386.deb
	├ ubuntu-minimal_1.219_i386.deb
	├ ubuntu-standard_1.219_i386.deb
	├ udev_167-0ubuntu3_i386.deb
	├ unattended-upgrades_0.72ubuntu1_i386.deb
	├ update-manager-core_1%3a0.147.3_i386.deb
	├ update-manager_1%3a0.147.3_i386.deb
	├ x11-common_1%3a7.6+4ubuntu3_i386.deb
	├ x11-xserver-utils_7.6+2_i386.deb
	├ xorg_1%3a7.6+4ubuntu3_i386.deb
	├ xserver-xorg-input-all_1%3a7.6+4ubuntu3_i386.deb
	├ xserver-xorg-video-all_1%3a7.6+4ubuntu3_i386.deb
	├ xserver-xorg_1%3a7.6+4ubuntu3_i386.deb
	├ yelp_3.0.0-0ubuntu1_i386.deb
共计0个目录,190个文件,大小146.28M字节.
安全模式也无法进入了。每次启动都是卡在Logo中。
附件
12042011054.jpg
头像
nmsfan
帖子: 18958
注册时间: 2009-10-16 22:46
来自: finland
送出感谢: 16 次
接收感谢: 36 次

Re: 紧急求助!Ubuntu 11.04 系统更新后无法进入!

#2

帖子 nmsfan » 2011-04-12 16:45

启动时进tty1可以看启动卡到哪一步了
>>>>推Ubuntu 桌面培训~~<<<<
>>>>想加入/了解gimp汉化吗,点我吧~<<<<
——————————————————————
不推荐wubi,也不推荐你给别人推荐wubi…………
随心而为的感觉真好……
强推mayhem!!
强推ensiferum
xwmlinux
帖子: 72
注册时间: 2008-09-17 19:54
送出感谢: 0
接收感谢: 0

Re: 紧急求助!Ubuntu 11.04 系统更新后无法进入!

#3

帖子 xwmlinux » 2011-05-20 1:31

烦躁呢

我连续更新了几天,终于在线更新到了11.04板,最后还是惨败。
就是通过更新管理器,他提示执行发行版的部分更新,我照做了,并且等了好久。终于顺利完成了下载。后来第二次大规模更新,又等了好久,我由于要忙别的,于是就让电脑自己在那运行安装。晚上我回家,发现无法解锁屏幕保护。输入的密码好像不对了。于是火的直接重启了。悲剧也就上扬了。之后就再也进不去 桌面了。情况更楼主类似。 可以通过恢复模式进入 root的终端。但不知道如何修复。忘经验人士指教。

换过几次版本。唯独这次感觉特别蛋疼。这个发行版到底是在进步还是再倒退?
ubuntu 人性化程度。。。唉

我还没有找到能安装好11.04的方法。U盘引导安装启动失败。
550512897
帖子: 16
注册时间: 2011-05-20 2:07
送出感谢: 0
接收感谢: 0

Re: 紧急求助!Ubuntu 11.04 系统更新后无法进入!

#4

帖子 550512897 » 2011-05-20 16:33

没有人顶我的帖子,我先顶你吧。你要是不在乎数据和设置,可以拿liveCD把"\"分区再装一次,前提就是你的重要资料是单独分区,都可以不动。再复杂的手段,就是网络查查自动登录设置在什么文件里,通过别的linux系统或liveCD去修改文件设置。前一办法比较粗俗有效,后一法比较巧但要找对地方。后一方法更费时间,但爱好者往往这么干。
回复

回到 “启动和引导”